_id: b6d8sw5lwgzfbep4
name: Herr über Feuer und Glut
type: liturgy
data:
  sid: liturgy-herr-ueber-feuer-und-glut
  description: ''
  castTime:
    duration: 1
    unit: Akt
    info: ''
  effectTime:
    duration: LkP*
    unit: SR
    info: ''
  targetClasses:
    - Z
  range: Sicht
  technique: ''
  effect: ''
  variants: []
  isUniquelyOwnable: true
  type: special
  degree: IV
  castType: bumpPrayer
  llPage: 187
effects: []
flags: {}
img: icons/svg/item-bag.svg
_key: '!items!b6d8sw5lwgzfbep4'
